/* APP VARIABLES */
.health {
  position: relative;
}
.health.is-mobile main {
  margin-top: 0;
}
@media screen and (max-width: 1199px) {
  .health .ugt__nav {
    display: none;
  }
}
.health .ugt__nav .has-submenu .submenu ul li.sub-item-divider {
  color: #23722F;
}
.health .ugt__nav .has-submenu .submenu ul li.sub-item:hover .sub-link,
.health .ugt__nav .has-submenu .submenu ul li.sub-item:focus .sub-link {
  color: #23722F;
}
@media screen and (max-width: 1199px) {
  .health .ugt__nav__mobile {
    display: flex;
  }
}
.health > main:not(.home) section {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 575px) {
  .health > main:not(.home) section.title {
    border-bottom: 1px solid #EFEFEF;
  }
}
.health > main:not(.home) section.title span {
  color: #6F6F6F;
  font-weight: 300;
}
.health main {
  position: relative;
  margin-top: 100px;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul) {
  list-style: none;
  padding-left: 4.5rem;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul) li {
  position: relative;
  font-size: 2rem;
  color: #4D4D4D;
  font-weight: 300;
  font-family: "Muli", sans-serif;
  margin-bottom: 5px;
}
@media screen and (max-width: 1199px) {
  .health main ul:not(.pagination__list):not(.sidebar__links ul) li {
    font-size: 1.6rem;
  }
}
.health main ul:not(.pagination__list):not(.sidebar__links ul) li::before {
  content: "";
  position: absolute;
  left: -4rem;
  top: 1.4rem;
  width: 20px;
  height: 2px;
  background-color: #23722F;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul).style-reset {
  padding-left: 0;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li {
  position: relative;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li::before {
  display: none;
}
.health main .title h1 {
  color: #23722F;
}
.health .content article blockquote {
  font-size: 2.8rem;
  line-height: 3.4rem;
  font-family: "muli", sans-serif;
  color: #4D4D4D;
  padding-left: 120px;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 575px) {
  .health .content article blockquote {
    padding-left: 15px;
  }
}
.health header .nav-item:not(.nav-block):not(.is-logo)::after {
  background-color: #23722F;
}
.health header .navbar-menu .nav-item.active .nav-link {
  color: #23722F;
}
.health header .has-submenu .sub-item.active .nav-link {
  color: #23722F;
}
.health .sidebar__filters .style-arrow .filter::before {
  background-color: #23722F;
}
.health .sidebar__filters .style-arrow .filter::after {
  border-color: #23722F;
}
.health .pagination__list__item-first::after {
  background-color: #23722F;
}
.health .pagination__list__item-interval {
  color: #23722F !important;
}
.health .pagination__list__item-last:after,
.health .pagination__list__item-last:before {
  border-color: #23722F;
}

.health .legislation {
  position: relative;
}
.health .legislation ul li {
  margin-bottom: 30px;
}
.health .legislation article h2 {
  font-size: 4.8rem;
  font-family: "Muli", sans-serif;
  font-weight: 300;
}
@media screen and (max-width: 1199px) {
  .health .legislation article h2 {
    font-size: 3.2rem;
  }
}
.health .legislation article h3 {
  font-size: 2.4rem;
  color: #4D4D4D;
  font-family: "Muli", sans-serif;
  font-weight: 300;
  margin-bottom: 15px;
}
@media screen and (max-width: 1199px) {
  .health .legislation article h3 {
    font-size: 2rem;
  }
}
.health .legislation article p {
  font-size: 2rem;
  font-weight: 300;
}
@media screen and (max-width: 1199px) {
  .health .legislation article p {
    font-size: 1.6rem;
  }
}
.health .legislation article a {
  color: #23722F;
  text-decoration: underline;
}
.health .legislation article a:hover, .health .legislation article a:focus {
  color: #23722F;
}